/*** Business.GOV Highlights ***/


.tabberlive .tabbertabhide {
	display:none;
}

.tabber {
	width: 488px;
    
}

.tabberlive {
}


/* Tab Navigation */

ul.tabbernav {
    font: bold 12px Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 3px 0 0 0;
	list-style: none;
	background-image: url(../img/highlights-tabs1.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 488px;
	float: left;
}

ul.tabbernav a, ul.tabbernav strong, ul.tabbernav span {
	float: left;
	display: block;
	color: #595959;
	padding: 8px 11px 5px 1px;
	background: url(../img/highlights-tabs1.gif) no-repeat 100% 0px;
	text-decoration: none;
	outline: none;
}
/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
ul.tabbernav a {float:none;}
/* End IE5-Mac hack */

ul.tabbernav li {
   float:left;
   background: url(../img/highlights-tabs1.gif) no-repeat 0px 0px;
   margin: 0 1px 0 0;
   padding: 0 0 0 9px;
}

ul.tabbernav li.tabberactive {
   background: url(../img/highlights-tabs1.gif) no-repeat 0 -35px;
}

ul.tabbernav li.tabberactive a {
	background: url(../img/highlights-tabs1.gif) no-repeat 100% -35px;
	padding: 8px 11px 5px 1px;
	color: #333;
}

ul.tabbernav li a:hover {
	color:#186a85;
	text-decoration: underline
}


/* Tab Content */

.tabberlive .tabbertab {
	width: 476px;
	padding: 5px 1px 0px 9px;
	border-bottom-color: #186A85;
	border-right-color: #186A85;
	background: url(../img/highlights-bg2.gif);
	background-repeat: repeat-x;
	clear: both;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b1c3d4;
	border-left-color: #b1c3d4;
}

* html .tabberlive .tabbertab { /*IE only rule. Original width minus all left/right paddings */ 
	width: 476px
}

html>body .tabberlive .tabbertab{ /*Non IE rule*/
width: auto;
}
.featureTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	color: #186a85;
	width: inherit;
	
	margin-left: 0px;

}
.featureTitle2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
	color: #186a85;
	width: inherit;
	
	margin-top: 0px;

}
#How {
	background-image: url(../img/question_mark2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#News {
	background-image: url(../img/newspaper2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#Clnd {
	background-image: url(../img/clndr2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#Ddln {
	background-image: url(../img/stopwatch2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.featureCont {
	font: .7em Arial;
	width: inherit;
	padding: 5px;
	min-height:120px;
	height:auto;
	_height:120px;
	margin: 0;
}

.featureCont ul{
	padding: 0;
	margin-left: 5px;
}
.featureCont li{
	margin: 0 0 5px 0;
}

.featureCont a {
	font-weight: bold;
	color: #186a85; 
	text-decoration: underline
}
.featureCont a:hover {
	color: #DC661D;
	text-decoration: underline;
	}

.featureCont img {
float: left;
margin-left: 6px;
margin-bottom: 10px
}
.addClear:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden
}
